<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="47088"/>
  <scenario:refuge scenario:location="38849"/>
  <scenario:fire scenario:location="42689"/>
  <scenario:fire scenario:location="57382"/>
  <scenario:fire scenario:location="45100"/>
  <scenario:fire scenario:location="68317"/>
  <scenario:fire scenario:location="45695"/>
  <scenario:civilian scenario:location="23804"/>
  <scenario:civilian scenario:location="5705"/>
  <scenario:civilian scenario:location="56690"/>
  <scenario:civilian scenario:location="61252"/>
  <scenario:civilian scenario:location="9690"/>
  <scenario:civilian scenario:location="2100"/>
  <scenario:civilian scenario:location="12016"/>
  <scenario:civilian scenario:location="1849"/>
  <scenario:civilian scenario:location="36755"/>
  <scenario:civilian scenario:location="44153"/>
  <scenario:civilian scenario:location="11153"/>
  <scenario:civilian scenario:location="919"/>
  <scenario:civilian scenario:location="52160"/>
  <scenario:civilian scenario:location="7642"/>
  <scenario:civilian scenario:location="39336"/>
  <scenario:civilian scenario:location="41610"/>
  <scenario:civilian scenario:location="33686"/>
  <scenario:civilian scenario:location="4239"/>
  <scenario:civilian scenario:location="5929"/>
  <scenario:civilian scenario:location="39526"/>
  <scenario:civilian scenario:location="35531"/>
  <scenario:civilian scenario:location="72516"/>
  <scenario:civilian scenario:location="23732"/>
  <scenario:civilian scenario:location="73225"/>
  <scenario:civilian scenario:location="20330"/>
  <scenario:civilian scenario:location="14426"/>
  <scenario:civilian scenario:location="25847"/>
  <scenario:civilian scenario:location="4141"/>
  <scenario:civilian scenario:location="63233"/>
  <scenario:civilian scenario:location="27476"/>
  <scenario:civilian scenario:location="16433"/>
  <scenario:civilian scenario:location="11206"/>
  <scenario:civilian scenario:location="35108"/>
  <scenario:civilian scenario:location="20294"/>
  <scenario:civilian scenario:location="3200"/>
  <scenario:civilian scenario:location="20735"/>
  <scenario:civilian scenario:location="29924"/>
  <scenario:civilian scenario:location="11503"/>
  <scenario:civilian scenario:location="66001"/>
  <scenario:civilian scenario:location="11227"/>
  <scenario:civilian scenario:location="46504"/>
  <scenario:civilian scenario:location="24839"/>
  <scenario:civilian scenario:location="4113"/>
  <scenario:civilian scenario:location="880"/>
  <scenario:civilian scenario:location="2991"/>
  <scenario:civilian scenario:location="14030"/>
  <scenario:civilian scenario:location="9388"/>
  <scenario:civilian scenario:location="26567"/>
  <scenario:civilian scenario:location="7881"/>
  <scenario:civilian scenario:location="69158"/>
  <scenario:civilian scenario:location="28025"/>
  <scenario:civilian scenario:location="14687"/>
  <scenario:civilian scenario:location="17990"/>
  <scenario:civilian scenario:location="12499"/>
  <scenario:civilian scenario:location="41206"/>
  <scenario:civilian scenario:location="53790"/>
  <scenario:civilian scenario:location="50008"/>
  <scenario:civilian scenario:location="7336"/>
  <scenario:civilian scenario:location="12629"/>
  <scenario:civilian scenario:location="52837"/>
  <scenario:civilian scenario:location="22094"/>
  <scenario:civilian scenario:location="59871"/>
  <scenario:civilian scenario:location="26351"/>
  <scenario:civilian scenario:location="65215"/>
  <scenario:civilian scenario:location="35891"/>
  <scenario:civilian scenario:location="32210"/>
  <scenario:civilian scenario:location="37392"/>
  <scenario:civilian scenario:location="16109"/>
  <scenario:civilian scenario:location="34865"/>
  <scenario:civilian scenario:location="63823"/>
  <scenario:civilian scenario:location="12681"/>
  <scenario:civilian scenario:location="27395"/>
  <scenario:civilian scenario:location="27197"/>
  <scenario:civilian scenario:location="30833"/>
  <scenario:civilian scenario:location="26621"/>
  <scenario:civilian scenario:location="11288"/>
  <scenario:civilian scenario:location="15587"/>
  <scenario:civilian scenario:location="22868"/>
  <scenario:civilian scenario:location="24659"/>
  <scenario:civilian scenario:location="64698"/>
  <scenario:civilian scenario:location="1407"/>
  <scenario:civilian scenario:location="19394"/>
  <scenario:civilian scenario:location="1785"/>
  <scenario:civilian scenario:location="10537"/>
  <scenario:civilian scenario:location="1407"/>
  <scenario:civilian scenario:location="28979"/>
  <scenario:civilian scenario:location="56721"/>
  <scenario:civilian scenario:location="22031"/>
  <scenario:civilian scenario:location="20222"/>
  <scenario:civilian scenario:location="16937"/>
  <scenario:civilian scenario:location="72350"/>
  <scenario:civilian scenario:location="38035"/>
  <scenario:civilian scenario:location="15380"/>
  <scenario:civilian scenario:location="36314"/>
  <scenario:civilian scenario:location="6663"/>
  <scenario:civilian scenario:location="23966"/>
  <scenario:civilian scenario:location="2786"/>
  <scenario:civilian scenario:location="29402"/>
  <scenario:civilian scenario:location="17873"/>
  <scenario:civilian scenario:location="17135"/>
  <scenario:civilian scenario:location="60533"/>
  <scenario:civilian scenario:location="13022"/>
  <scenario:civilian scenario:location="18062"/>
  <scenario:civilian scenario:location="24794"/>
  <scenario:civilian scenario:location="67601"/>
  <scenario:civilian scenario:location="3568"/>
  <scenario:civilian scenario:location="70379"/>
  <scenario:civilian scenario:location="6570"/>
  <scenario:civilian scenario:location="35117"/>
  <scenario:civilian scenario:location="14597"/>
  <scenario:civilian scenario:location="12781"/>
  <scenario:civilian scenario:location="3834"/>
  <scenario:civilian scenario:location="69950"/>
  <scenario:civilian scenario:location="6941"/>
  <scenario:civilian scenario:location="48428"/>
  <scenario:civilian scenario:location="7535"/>
  <scenario:civilian scenario:location="12283"/>
  <scenario:civilian scenario:location="16217"/>
  <scenario:civilian scenario:location="58404"/>
  <scenario:civilian scenario:location="5074"/>
  <scenario:civilian scenario:location="37278"/>
  <scenario:civilian scenario:location="68078"/>
  <scenario:civilian scenario:location="63643"/>
  <scenario:civilian scenario:location="50143"/>
  <scenario:civilian scenario:location="49830"/>
  <scenario:civilian scenario:location="40996"/>
  <scenario:civilian scenario:location="44539"/>
  <scenario:civilian scenario:location="68386"/>
  <scenario:civilian scenario:location="54307"/>
  <scenario:civilian scenario:location="59972"/>
  <scenario:civilian scenario:location="62757"/>
  <scenario:civilian scenario:location="39276"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="56473"/>
  <scenario:civilian scenario:location="51283"/>
  <scenario:civilian scenario:location="58062"/>
  <scenario:civilian scenario:location="44867"/>
  <scenario:civilian scenario:location="42993"/>
  <scenario:civilian scenario:location="50077"/>
  <scenario:civilian scenario:location="52253"/>
  <scenario:civilian scenario:location="46934"/>
  <scenario:civilian scenario:location="58062"/>
  <scenario:civilian scenario:location="46686"/>
  <scenario:civilian scenario:location="71571"/>
  <scenario:civilian scenario:location="61617"/>
  <scenario:civilian scenario:location="59010"/>
  <scenario:civilian scenario:location="60377"/>
  <scenario:civilian scenario:location="47190"/>
  <scenario:civilian scenario:location="63458"/>
  <scenario:civilian scenario:location="57922"/>
  <scenario:civilian scenario:location="68157"/>
  <scenario:civilian scenario:location="38529"/>
  <scenario:civilian scenario:location="44616"/>
  <scenario:civilian scenario:location="52148"/>
  <scenario:civilian scenario:location="65854"/>
  <scenario:civilian scenario:location="41483"/>
  <scenario:civilian scenario:location="72154"/>
  <scenario:civilian scenario:location="38655"/>
  <scenario:civilian scenario:location="67120"/>
  <scenario:civilian scenario:location="65374"/>
  <scenario:civilian scenario:location="37232"/>
  <scenario:civilian scenario:location="64414"/>
  <scenario:civilian scenario:location="65648"/>
  <scenario:civilian scenario:location="41784"/>
  <scenario:civilian scenario:location="42139"/>
  <scenario:civilian scenario:location="50667"/>
  <scenario:civilian scenario:location="37948"/>
  <scenario:civilian scenario:location="39570"/>
  <scenario:civilian scenario:location="58483"/>
  <scenario:civilian scenario:location="63510"/>
  <scenario:civilian scenario:location="50298"/>
  <scenario:civilian scenario:location="64568"/>
  <scenario:civilian scenario:location="40547"/>
  <scenario:civilian scenario:location="73536"/>
  <scenario:civilian scenario:location="62151"/>
  <scenario:civilian scenario:location="43163"/>
  <scenario:civilian scenario:location="73517"/>
  <scenario:civilian scenario:location="49830"/>
  <scenario:civilian scenario:location="58618"/>
  <scenario:civilian scenario:location="53778"/>
  <scenario:civilian scenario:location="73505"/>
  <scenario:civilian scenario:location="46492"/>
  <scenario:civilian scenario:location="68174"/>
  <scenario:civilian scenario:location="69660"/>
  <scenario:civilian scenario:location="52007"/>
  <scenario:civilian scenario:location="58133"/>
  <scenario:civilian scenario:location="68282"/>
  <scenario:civilian scenario:location="38390"/>
  <scenario:civilian scenario:location="38171"/>
  <scenario:civilian scenario:location="37324"/>
  <scenario:civilian scenario:location="53267"/>
  <scenario:civilian scenario:location="73496"/>
  <scenario:civilian scenario:location="57868"/>
  <scenario:civilian scenario:location="68174"/>
  <scenario:civilian scenario:location="55753"/>
  <scenario:civilian scenario:location="62337"/>
  <scenario:civilian scenario:location="43642"/>
  <scenario:civilian scenario:location="73593"/>
  <scenario:civilian scenario:location="61240"/>
  <scenario:civilian scenario:location="51786"/>
  <scenario:civilian scenario:location="73593"/>
  <scenario:civilian scenario:location="62521"/>
  <scenario:civilian scenario:location="72128"/>
  <scenario:civilian scenario:location="46880"/>
  <scenario:civilian scenario:location="47849"/>
  <scenario:civilian scenario:location="40766"/>
  <scenario:civilian scenario:location="59107"/>
  <scenario:civilian scenario:location="47167"/>
  <scenario:civilian scenario:location="49554"/>
  <scenario:civilian scenario:location="38023"/>
  <scenario:civilian scenario:location="43868"/>
  <scenario:civilian scenario:location="65228"/>
  <scenario:civilian scenario:location="44021"/>
  <scenario:civilian scenario:location="51425"/>
  <scenario:civilian scenario:location="55975"/>
  <scenario:civilian scenario:location="47722"/>
  <scenario:civilian scenario:location="73392"/>
  <scenario:civilian scenario:location="59945"/>
  <scenario:civilian scenario:location="70199"/>
  <scenario:civilian scenario:location="37453"/>
  <scenario:civilian scenario:location="64466"/>
  <scenario:civilian scenario:location="39708"/>
  <scenario:civilian scenario:location="65966"/>
  <scenario:civilian scenario:location="47455"/>
  <scenario:civilian scenario:location="44414"/>
  <scenario:civilian scenario:location="56238"/>
  <scenario:civilian scenario:location="56651"/>
  <scenario:civilian scenario:location="44478"/>
  <scenario:civilian scenario:location="50942"/>
  <scenario:civilian scenario:location="52030"/>
  <scenario:civilian scenario:location="69806"/>
  <scenario:civilian scenario:location="64076"/>
  <scenario:civilian scenario:location="36946"/>
  <scenario:civilian scenario:location="45249"/>
  <scenario:civilian scenario:location="67851"/>
  <scenario:civilian scenario:location="53190"/>
  <scenario:civilian scenario:location="57523"/>
  <scenario:civilian scenario:location="67389"/>
  <scenario:civilian scenario:location="60045"/>
  <scenario:civilian scenario:location="67352"/>
  <scenario:civilian scenario:location="37973"/>
  <scenario:civilian scenario:location="55470"/>
  <scenario:civilian scenario:location="64466"/>
  <scenario:civilian scenario:location="37973"/>
  <scenario:civilian scenario:location="37973"/>
  <scenario:civilian scenario:location="37973"/>
  <scenario:civilian scenario:location="64466"/>
  <scenario:civilian scenario:location="64466"/>
  <scenario:civilian scenario:location="64466"/>
  <scenario:civilian scenario:location="42060"/>
  <scenario:civilian scenario:location="63269"/>
  <scenario:civilian scenario:location="56238"/>
  <scenario:civilian scenario:location="44414"/>
  <scenario:civilian scenario:location="63034"/>
  <scenario:civilian scenario:location="56000"/>
  <scenario:civilian scenario:location="51450"/>
  <scenario:civilian scenario:location="51450"/>
  <scenario:civilian scenario:location="65399"/>
  <scenario:civilian scenario:location="44437"/>
  <scenario:civilian scenario:location="44913"/>
  <scenario:civilian scenario:location="59995"/>
  <scenario:civilian scenario:location="49612"/>
  <scenario:civilian scenario:location="38980"/>
  <scenario:civilian scenario:location="58206"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="46433"/>
  <scenario:civilian scenario:location="45342"/>
  <scenario:civilian scenario:location="45342"/>
  <scenario:civilian scenario:location="45342"/>
  <scenario:civilian scenario:location="45342"/>
  <scenario:civilian scenario:location="45342"/>
  <scenario:civilian scenario:location="45342"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="45982"/>
  <scenario:civilian scenario:location="45982"/>
  <scenario:civilian scenario:location="45982"/>
  <scenario:civilian scenario:location="45982"/>
  <scenario:civilian scenario:location="45982"/>
  <scenario:civilian scenario:location="69054"/>
  <scenario:civilian scenario:location="69054"/>
  <scenario:civilian scenario:location="69054"/>
  <scenario:civilian scenario:location="69054"/>
  <scenario:civilian scenario:location="69054"/>
  <scenario:civilian scenario:location="60689"/>
  <scenario:civilian scenario:location="60689"/>
  <scenario:civilian scenario:location="60689"/>
  <scenario:civilian scenario:location="60689"/>
  <scenario:civilian scenario:location="60689"/>
  <scenario:civilian scenario:location="62567"/>
  <scenario:civilian scenario:location="54284"/>
  <scenario:civilian scenario:location="55776"/>
  <scenario:civilian scenario:location="45951"/>
  <scenario:civilian scenario:location="37582"/>
  <scenario:civilian scenario:location="43052"/>
  <scenario:civilian scenario:location="45048"/>
  <scenario:civilian scenario:location="39418"/>
  <scenario:civilian scenario:location="59906"/>
  <scenario:civilian scenario:location="55301"/>
  <scenario:civilian scenario:location="54213"/>
  <scenario:civilian scenario:location="66947"/>
  <scenario:civilian scenario:location="65581"/>
  <scenario:civilian scenario:location="61115"/>
  <scenario:civilian scenario:location="72125"/>
  <scenario:civilian scenario:location="72123"/>
  <scenario:civilian scenario:location="72119"/>
  <scenario:civilian scenario:location="72120"/>
  <scenario:civilian scenario:location="72117"/>
  <scenario:civilian scenario:location="73657"/>
  <scenario:civilian scenario:location="72129"/>
  <scenario:civilian scenario:location="50754"/>
  <scenario:civilian scenario:location="48793"/>
  <scenario:civilian scenario:location="44695"/>
  <scenario:civilian scenario:location="54961"/>
  <scenario:civilian scenario:location="60583"/>
  <scenario:civilian scenario:location="68914"/>
  <scenario:civilian scenario:location="58860"/>
  <scenario:civilian scenario:location="68889"/>
  <scenario:civilian scenario:location="40474"/>
  <scenario:civilian scenario:location="46857"/>
  <scenario:civilian scenario:location="37278"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="55157"/>
  <scenario:civilian scenario:location="50942"/>
  <scenario:civilian scenario:location="50942"/>
  <scenario:civilian scenario:location="68228"/>
  <scenario:civilian scenario:location="68228"/>
  <scenario:civilian scenario:location="68228"/>
  <scenario:civilian scenario:location="68228"/>
  <scenario:civilian scenario:location="44478"/>
  <scenario:civilian scenario:location="44478"/>
  <scenario:civilian scenario:location="44478"/>
  <scenario:civilian scenario:location="44478"/>
  <scenario:civilian scenario:location="57523"/>
  <scenario:civilian scenario:location="57523"/>
  <scenario:civilian scenario:location="57523"/>
  <scenario:civilian scenario:location="59343"/>
  <scenario:civilian scenario:location="59343"/>
  <scenario:civilian scenario:location="59343"/>
  <scenario:civilian scenario:location="72117"/>
  <scenario:civilian scenario:location="72117"/>
  <scenario:civilian scenario:location="72117"/>
  <scenario:civilian scenario:location="37973"/>
  <scenario:civilian scenario:location="37973"/>
  <scenario:civilian scenario:location="37973"/>
  <scenario:civilian scenario:location="69697"/>
  <scenario:civilian scenario:location="69697"/>
  <scenario:civilian scenario:location="69697"/>
  <scenario:firebrigade scenario:location="32543"/>
  <scenario:firebrigade scenario:location="13643"/>
  <scenario:firebrigade scenario:location="11503"/>
  <scenario:firebrigade scenario:location="4415"/>
  <scenario:firebrigade scenario:location="27809"/>
  <scenario:firebrigade scenario:location="72802"/>
  <scenario:firebrigade scenario:location="69491"/>
  <scenario:firebrigade scenario:location="14993"/>
  <scenario:firebrigade scenario:location="21554"/>
  <scenario:firebrigade scenario:location="3861"/>
  <scenario:firebrigade scenario:location="11933"/>
  <scenario:firebrigade scenario:location="68398"/>
  <scenario:firebrigade scenario:location="4607"/>
  <scenario:firebrigade scenario:location="38284"/>
  <scenario:firebrigade scenario:location="69738"/>
  <scenario:firebrigade scenario:location="53767"/>
  <scenario:firebrigade scenario:location="8750"/>
  <scenario:firebrigade scenario:location="67840"/>
  <scenario:firebrigade scenario:location="8051"/>
  <scenario:firebrigade scenario:location="13922"/>
  <scenario:firebrigade scenario:location="30248"/>
  <scenario:firebrigade scenario:location="6982"/>
  <scenario:firebrigade scenario:location="61217"/>
  <scenario:firebrigade scenario:location="25046"/>
  <scenario:firebrigade scenario:location="41598"/>
  <scenario:firebrigade scenario:location="65133"/>
  <scenario:firebrigade scenario:location="49674"/>
  <scenario:firebrigade scenario:location="22328"/>
  <scenario:firebrigade scenario:location="3145"/>
  <scenario:firebrigade scenario:location="428"/>
  <scenario:firebrigade scenario:location="35891"/>
  <scenario:firestation scenario:location="59107"/>
  <scenario:policeforce scenario:location="45381"/>
  <scenario:policeforce scenario:location="31814"/>
  <scenario:policeforce scenario:location="72350"/>
  <scenario:policeforce scenario:location="59047"/>
  <scenario:policeforce scenario:location="3968"/>
  <scenario:policeforce scenario:location="71615"/>
  <scenario:policeforce scenario:location="4134"/>
  <scenario:policeforce scenario:location="30626"/>
  <scenario:policeforce scenario:location="29168"/>
  <scenario:policeforce scenario:location="53179"/>
  <scenario:policeforce scenario:location="22472"/>
  <scenario:policeforce scenario:location="20186"/>
  <scenario:policeforce scenario:location="16658"/>
  <scenario:policeforce scenario:location="15200"/>
  <scenario:policeforce scenario:location="62113"/>
  <scenario:policeforce scenario:location="72148"/>
  <scenario:policeforce scenario:location="44093"/>
  <scenario:policeforce scenario:location="11517"/>
  <scenario:policeforce scenario:location="63233"/>
  <scenario:policeforce scenario:location="53880"/>
  <scenario:policeforce scenario:location="38826"/>
  <scenario:policeforce scenario:location="45536"/>
  <scenario:policeforce scenario:location="56782"/>
  <scenario:policeforce scenario:location="10569"/>
  <scenario:policeforce scenario:location="9545"/>
  <scenario:policeoffice scenario:location="36946"/>
  <scenario:ambulanceteam scenario:location="30050"/>
  <scenario:ambulanceteam scenario:location="2345"/>
  <scenario:ambulanceteam scenario:location="39755"/>
  <scenario:ambulanceteam scenario:location="22427"/>
  <scenario:ambulanceteam scenario:location="28124"/>
  <scenario:ambulanceteam scenario:location="25730"/>
  <scenario:ambulanceteam scenario:location="19475"/>
  <scenario:ambulanceteam scenario:location="34109"/>
  <scenario:ambulanceteam scenario:location="10715"/>
  <scenario:ambulanceteam scenario:location="58777"/>
  <scenario:ambulanceteam scenario:location="71323"/>
  <scenario:ambulanceteam scenario:location="51973"/>
  <scenario:ambulanceteam scenario:location="19538"/>
  <scenario:ambulanceteam scenario:location="34820"/>
  <scenario:ambulanceteam scenario:location="33416"/>
  <scenario:ambulanceteam scenario:location="4773"/>
  <scenario:ambulanceteam scenario:location="7675"/>
  <scenario:ambulanceteam scenario:location="68255"/>
  <scenario:ambulanceteam scenario:location="2107"/>
  <scenario:ambulanceteam scenario:location="12887"/>
  <scenario:ambulanceteam scenario:location="8783"/>
  <scenario:ambulanceteam scenario:location="3818"/>
  <scenario:ambulanceteam scenario:location="60318"/>
  <scenario:ambulanceteam scenario:location="60057"/>
  <scenario:ambulanceteam scenario:location="8919"/>
  <scenario:ambulancecentre scenario:location="38888"/>
</scenario:scenario>
